Subject: [MMUSIC] Fwd: New Version Notification for draft-ietf-mmusic-trickle-ice-sip-07.txt

From: Thomas Stach <[email-masked]>
Date: Fri, 3 Mar 2017 11:30:13 +0100

All,

this version includes

    Changes from draft-ietf-mmusic-trickle-ice-sip-06

    o  editorial fixes

    o  additional text on the content of the INFO messages.

    o  recommendation on what to do if a previously sent candidate is
       unexpectedly missing in a subsequent INFO

    o  terminology alignment with draft-ietf-ice-trickle-07

Comments welcome.

I believe this is ready for WGLC, unless there are substantial changes 
in draft- ietf-ice-trickle in the ICE WG.
Provide there are no substantial comments on this version of our draft, 
I propose to sync up with the ICE WG and do  a WGLC of both drafts in 
parallel.

Regards
Thomas

-------- Forwarded Message --------
Subject: 	New Version Notification for 
draft-ietf-mmusic-trickle-ice-sip-07.txt
Date: 	Fri, 03 Mar 2017 02:22:01 -0800
From: 	[email-masked]
To: 	Christer Holmberg <[email-masked]>, Enrico Marocco 
<[email-masked]>, Thomas Stach 
<[email-masked]>, Emil Ivov <[email-masked]>

A new version of I-D, draft-ietf-mmusic-trickle-ice-sip-07.txt
has been successfully submitted by Thomas Stach and posted to the
IETF repository.

Name:		draft-ietf-mmusic-trickle-ice-sip
Revision:	07
Title:		A Session Initiation Protocol (SIP) usage for Trickle ICE
Document date:	2017-03-03
Group:		mmusic
Pages:		38
URL:            https://www.ietf.org/internet-drafts/draft-ietf-mmusic-trickle-ice-sip-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-mmusic-trickle-ice-sip/
Htmlized:       https://tools.ietf.org/html/draft-ietf-mmusic-trickle-ice-sip-07
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-trickle-ice-sip-07

Abstract:
    The Interactive Connectivity Establishment (ICE) protocol describes a
    Network Address Translator (NAT) traversal mechanism for UDP-based
    multimedia sessions established with the Offer/Answer model.  The ICE
    extension for Incremental Provisioning of Candidates (Trickle ICE)
    defines a mechanism that allows ICE agents to shorten session
    establishment delays by making the candidate gathering and
    connectivity checking phases of ICE non-blocking and by executing
    them in parallel.

    This document defines usage semantics for Trickle ICE with the
    Session Initiation Protocol (SIP).

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat